{
  "name": "zm-system",
  "version": "1.0.0",
  "description": "Vue3 + Element Plus + Vue Router 项目",
  "main": "index.js",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "serve": "vite preview"
  },
  "keywords": [
    "vue3",
    "element-plus",
    "vue-router",
    "vite"
  ],
  "author": "",
  "license": "MIT",
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "@kangc/v-md-editor": "^2.3.18",
    "@microsoft/fetch-event-source": "^2.0.1",
    "@traptitech/markdown-it-katex": "^3.6.0",
    "axios": "^1.12.2",
    "d3": "^7.9.0",
    "d3-cloud": "^1.2.7",
    "default-passive-events": "^4.0.0",
    "echarts": "^5.4.3",
    "echarts-liquidfill": "^3.1.0",
    "echarts-wordcloud": "^2.1.0",
    "element-plus": "^2.4.4",
    "highlight.js": "^11.11.1",
    "json5": "^2.2.3",
    "lodash": "^4.17.21",
    "markdown-it": "^14.1.0",
    "pdfjs-dist": "^5.4.449",
    "pinia": "^3.0.4",
    "vue": "^3.4.0",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.0",
    "sass": "^1.93.3",
    "unplugin-auto-import": "^0.17.0",
    "unplugin-vue-components": "^0.26.0",
    "vite": "^5.0.0"
  }
}
